org.lsst.ccs.application.mainClass=org.lsst.ccs.shell.JLineShell
org.lsst.ccs.application.args=--dictionaryClasses org.lsst.ccs.drivers.demo.DemoDriver
org.lsst.ccs.application.description=Run a Shell to interact with the Demo Driver

